<PAMDataset>
  <SRS>GEOGCS[&quot;GCS_WGS_1984&quot;,DATUM[&quot;D_unknown&quot;,SPHEROID[&quot;WGS84&quot;,6378137.0,298.257223563]],PRIMEM[&quot;Greenwich&quot;,0.0],UNIT[&quot;Degree&quot;,0.0174532925199433]]</SRS>
  <PAMRasterBand band="1">
    <NoDataValue>-3.27680000000000E+004</NoDataValue>
  </PAMRasterBand>
</PAMDataset>
